*** Settings ***
Library     SeleniumLibrary
*** Variables ***

*** Keywords ***

*** Test Cases ***
open the url and test
    open browser     https://www.facebook.com/     chrome
    maximize browser window
    Sleep     10s
    close browser